<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zorro: Swords of Hell</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Zorro-Swords-of-Hell-3/digital-comic/760696</Web>
  <Summary>A horde of undead demons are sweeping across Alta California, conquering and killing all who stand in their way. Can Zorro stop them? When he learns that cold steel won't be enough, the masked avenger seeks mystical help, tracks down old allies, and unlocks the mysteries of the Swords of Hell! Swords and sorcery, as Zorro fights zombies... brought to you by David Avallone (Bettie Page, Twilight Zone: The Shadow) and Roy Allen Martinez (House of M, Immortal Iron Fist).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB760696]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Movies &amp; TV, Horror, Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
